Nooku Guides

Version

This lets you tell your users what version of your api you are serving up.

Its pretty straight forward to change it from our default of “1.0”. Just define a JSON class in your component and set the version in your $config variable.